@charset "UTF-8";

:root {

    --background-two: #01131E;
    --background-one: #0450A7;
    --azul-brilhante: #5FFBF1;
    --cor-branco: #FFFFFF;
    --cor-azul: #00A6CA;
    --cor-cinza: #D9D9D9;
}

.fontes {
    font-family: 'Poppins', sans-serif;
    font-family: 'MuseoModerno', cursive;
    font-family: 'Russo One';
}

/*********************************** CONFIGURAÇÃO PADRÃO ***********************************/
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {

    scroll-behavior: smooth;
    font-size: calc(60% + 0.8vmin);
    overflow-x: hidden;
}

html,
body {
    font-family: 'Sora', sans-serif;
    width: 100%;

}

body {
    font-family: "Montserrat", sans-serif;
    font-weight: 400;
    background-color: var(--cor-branco);
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    font-weight: 400;
    color: var(--cor-branco) !important;
}

header {
    background-image: none;
    background-color: var(--background-two);
}

.bg-hamburguer .descricao-emb-hamb .link-saiba-mais {
    padding: 10px 40px;
    color: var(--background-two);
    background-color: var(--azul-brilhante);
    border-radius: 15px;
}

.bg-hamburguer .descricao-emb-hamb .link-saiba-mais i {
    color: var(--background-two);
}

.descricao-emb-hamb .link-saiba-mais:hover {
    padding: 10px 40px;
    color: var(--cor-azul);
    background-color: transparent;
    border-radius: 0;
    border: .5px solid var(--cor-azul);
    transition: .5s;
}

.descricao-emb-hamb .link-saiba-mais i:hover {
    color: var(--cor-azul);
}


/*********************************** CONFIGURAÇÃO NAV ***********************************/

.nav-list {
    color: #01131E !important;
    width: 80%;
    margin: 0 auto;
}

/*********************************** CONFIGURAÇÃO MAIN ***********************************/



/*********************************** CONFIGURAÇÃO EMBALAGEM HAMBURGUER ***********************************/
.bg-hamburguer {
    background-image: url('../image/bg-emb-hamb.webp');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 660px;
}

.descricao-emb-hamb {
    display: flex;
    flex-direction: column;
    align-items: start;
    color: var(--cor-branco);
    width: 80%;
    height: 90%;
    margin: 0 auto;
    padding: 20px 0;
}

.descricao-emb-hamb h4 {
    color: var(--azul-brilhante);
    font-weight: 800;
    width: 50%;
}

.descricao-emb-hamb p {
    color: var(--cor-branco);
    padding: 20px 0 0 0;
    width: 45%;

}

.descricao-emb-hamb ul {}


.descricao-emb-hamb ul li {
    padding: 20px 0;
    width: 70%;
    display: flex;
    align-items: start;
}

.descricao-emb-hamb ul li i {
    margin: 0 10px;
    color: var(--azul-brilhante);
}




/*********************************** CONFIGURAÇÃO EMBALAGEM LETREIRO ***********************************/
.bg-letreiro {
    background-image: url('../image/bg-letreiro.webp');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 660px;
}

.descricao-emb-letreiro {
    display: flex;
    flex-direction: column;
    align-items: end;
    justify-content: center;
    width: 80%;
    height: 100%;
    margin: 0 auto;
    color: var(--background-two);
}


.box-text-letreiro {
    position: relative;
    padding:0 15px;
    width: 28%;
    height: 60%;
}

.box-text-letreiro h4 {
    color: var(--cor-azul);
    font-weight: 700;
}

.descricao-emb-letreiro p {
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--background-two);
}

.descricao-emb-letreiro span {
    width: 100%;
    font-size: 13px;
    color: var(--cor-azul);
}

/*********************************** CONFIGURAÇÃO EMBALAGEM FOLDER ***********************************/
.container-folder {
    padding: 100px 0;
}

.box-text-img-folder {
    display: flex;
    flex-direction: row;
    height: 100%;
    width: 100%;
    padding: 0 30px;
    gap: 20px;
}

.box-text {
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: center;
    gap: 50px;
    color: var(--background-two);
    width: 60%;
    padding-left: 100px;

    padding-bottom: 20px;
}

.box-text-img-folder .box-text p {
    width: 70%;

}


.box-text .link-saiba-mais {
    padding: 10px 40px;
    color: var(--cor-branco);
    background-color: var(--background-two);
    border-radius: 15px;
}

.box-text .link-saib-mais i {
    padding: 15px;
}

.box-text .link-saiba-mais:hover {
    padding: 10px 40px;
    color: var(--cor-azul);
    background-color: transparent;
    border-radius: 0;
    border: .5px solid var(--cor-azul);
    transition: .5s;
}

.box-text ul {
    display: flex;
    flex-direction: column;
    color: var(--background-two);
    list-style: circle;

}

.box-text ul li {
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: center;
    width: 100%;

}

.box-text ul li i {
    font-size: 1.5rem;
    color: var(--cor-azul);
}

.box-text-img-folder .img-folder {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50%;
}

.box-text-img-folder .img-folder img {
    object-fit: contain;
    width: 700px;
    height: 800px;
}




/*********************************** CONFIGURAÇÃO EMBALAGEM TABLOID ***********************************/
.container-folder {}

.box-text-img-tabloid {
    display: flex;
    flex-direction: row;
    height: 100%;
    width: 100%;
    padding: 0 60px;
    gap: 20px;
}

.box-text-img-tabloid .box-text {
    display: flex;
    flex-direction: column;
    align-items: end;
    justify-content: center;
    gap: 50px;
    color: var(--background-two);
    width: 60%;
    padding-left: 100px;
}

.box-text-img-tabloid .box-text h2 {
    text-align: end;
}

.box-text-img-tabloid .box-text p {
    width: 70%;

}


.box-text .link-saiba-mais {
    padding: 10px 40px;
    color: var(--cor-branco);
    background-color: var(--background-two);
    border-radius: 15px;
}

.box-text .link-saib-mais i {
    padding: 15px;
}

.box-text .link-saiba-mais:hover {
    padding: 10px 40px;
    color: var(--cor-azul);
    background-color: transparent;
    border-radius: 0;
    border: .5px solid var(--cor-azul);
    transition: .5s;
}

.box-text .list-tabloid {
    display: flex;
    flex-direction: column;
    color: var(--background-two);
    list-style: circle;

}

.box-text .list-tabloid .item-tabloid {
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-evenly;
    align-items: center;
    width: 100%;
    text-align: end;
    padding: 0;
    margin: 0;
}


.box-text-img-tabloid .img-tabloid {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 60%;
}

.box-text-img-tabloid .img-tabloid img {

    object-fit: cover;
    max-width: 1000px;
    max-height: 1000px;
}



/*********************************** CONFIGURAÇÃO EMBALAGEM TOTEN ***********************************/
.box-text-img-folder .img-toten {
    display: flex;
    justify-content: start;
    align-items: start;
    width: 80%;
    padding: 100px 0 0 0;
}

.box-text-img-folder .img-toten img {
    object-fit: contain;
    max-width: 900px;
    max-height: 1000px;
}


/*********************************** CONFIGURAÇÃO EMBALAGEM ADESIVO ***********************************/



.box-text-img-tabloid .img-adesivo {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: auto;
    width: 80%;
}

.box-text-img-tabloid .img-adesivo img {
    object-fit: contain;
    max-width: 900px;
    max-height: 1000px;
}


/*********************************** CONFIGURAÇÃO EMBALAGEM ADESIVO ***********************************/

.box-text-img-folder .img-cartao-visita {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 80%;
    padding: 100px 0 0 0;
}

.img-cartao-visita img {
    object-fit: contain;
    width: 600px;
    height: 900px;
}



/*********************************** CONFIGURAÇÃO EMBALAGEM PIZZA ***********************************/


.selector-pizza {
    position: relative;
    top: 0;
    left: 50%;
    transform: translate(-50%, -50%);
}

@media(max-width: 768px) {
    .selector-pizza {
        position: absolute;
        top: -1px;
        left: 50%;
        transform: translate(-50%, -50%);
    }
}

.bg-pizza {

    background-image: url('../image/img-cartao-carrosel-pizza.webp');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 660px;
}



.descricao-emb-pizza {}

.descricao-emb-pizza {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 80%;
    height: 100%;
    margin: 0 auto;
    color: var(--cor-branco);
}


.box-text-pizza {
    position: relative;
    width: 30%;
    height: 80%;
    text-align: center;
}

.box-text-pizza h4 {

    color: var(--azul-brilhante);
    font-weight: 700;
}

.box-text-pizza h4 p {
    font-weight: 600;
    color: var(--cor-branco);
}

.box-text-pizza p {
    display: flex;
    align-items: center;
    justify-content: center;
}

.box-text-pizza span {
    width: 100%;
    font-size: 13px;
    color: var(--azul-brilhante);
}


/*********************************** CONFIGURAÇÃO EMBALAGEM TAPIOCA  ***********************************/


.selector-tapioca {
    position: relative;
    top: 0;
    left: 50%;
    transform: translate(-50%, -50%);
}

@media(max-width: 768px) {
    .selector-tapioca {
        position: absolute;
        top: -1px;
        left: 50%;
        transform: translate(-50%, -50%);
    }
}

.bg-tapioca {

    background-image: url('../image/img-cartao-carrosel-tapioca.webp');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 660px;
}

.descricao-emb-tapioca {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 80%;
    height: 100%;
    margin: 0 auto;
    color: var(--background-two);
}


.box-text-tapioca {
    position: relative;
    right: 30px;
    width: 25%;
    height: 80%;
    text-align: center;
}

.box-text-tapioca h4 {
    font-weight: 900;
    text-transform: uppercase;
}

.box-text-tapioca h4 p {
    font-weight: 600;
    text-transform: none;
    color: var(--background-two);
}

.box-text-tapioca p {
    display: flex;
    align-items: center;
    justify-content: center;
}

.box-text-tapioca span {
    width: 100%;
    font-size: 13px;
    color: var(--background-one);
}

/*********************************** CONFIGURAÇÃO EMBALAGEM SACOLA ***********************************/


.box-text-img-tabloid .img-sacolas {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 80%;
    padding: 100px 0 0 0;
}

.img-sacolas img {
    object-fit: cover;
    max-width: 700px;
    max-height: 750px;
}

.box-text-sacolas {
    padding-top: 50px;
}






/*********************************** CONFIGURAÇÃO CARROSEL***********************************/
.wrapper-carrosel-produtos {
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
    position: relative;
}

.carousel {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: auto;
    padding: 20px 0;
    animation: scroll 40s linear infinite;
    width: max-content;
}


.carousel li {

    width: 300px;
    height: 300px;
}

.carousel img {
    width: 280px;
    height: 300px;
    object-fit: contain;
    transition: transform 0.2s ease, box-shadow 0.2s ease;
}

.img-ajustada {
    width: 240px !important;
    height: 200px !important;
}


@keyframes scroll {
    from {
        transform: translateX(0);
    }

    to {
        transform: translateX(-50%);
    }
}

/*********************************** CONFIGURAÇÃO CARROSEL***********************************/
.wrapper-carrosel-produtos {
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
    position: relative;
}

.carousel {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: auto;
    padding: 20px 0;
    animation: scroll 40s linear infinite;
    width: max-content;
}


.carousel li {

    width: 300px;
    height: 300px;
}

.carousel img {
    width: 280px;
    height: 300px;
    object-fit: contain;
    transition: transform 0.2s ease, box-shadow 0.2s ease;
}

.img-ajustada {
    width: 240px !important;
    height: 200px !important;
}


@keyframes scroll {
    from {
        transform: translateX(0);
    }

    to {
        transform: translateX(-50%);
    }
}

/*********************************** CONFIGURAÇÃO RESPONSIVIDADE ***********************************/

@media(max-width: 574px) {
    .menu-toggle {
        color: #01131E !important;

    }

    .selector-pizza,
    .selector-tapioca,
    .selector {
        display: none;
    }

    .box-text-letreiro {
        border: .5px solid var(--cor-cinza);
        border-radius: 20px;
        background-color: rgba(255, 255, 255, 0.100);
        backdrop-filter: blur(15px);
        -webkit-backdrop-filter: blur(15px);
        padding: 30px;
        text-align: center;
        width: 100%;
        left: 0 !important;
        right: 0 !important;

    }


    .box-text-letreiro p,
    span,
    h4 {
        color: var(--cor-branco) !important;
    }

    .box-text-img-folder {
        flex-direction: column;
    }


    .box-text {
        align-items: center;
        justify-content: center;
        gap: 0px;
        width: 100%;
        padding-left: 0;

    }

    .box-text-img-folder .img-folder {
        width: 100%;
    }

    .box-text-img-folder .img-folder img {
        object-fit: contain;
        width: 400px;
        height: 500px;
    }

    .img-agenda img {
        width: 400px;
        height: 300px;
    }

    .box-text-tapioca {
        display: flex;
        flex-direction: column;
        justify-content: center;
        right: 0px;
        width: 100%;

        margin: auto;
        padding: 0;
    }



    .container-folder .box-text-img-tabloid {
        display: flex;
        flex-direction: column-reverse;
    }


    .container-folder .box-text-img-tabloid .box-text {
        text-align: center !important;
        justify-content: center;
        padding: 0;
        margin: 0;
        width: 100%;
    }

    .container-folder .box-text-img-tabloid .box-text h2,
    p {


        padding: 0;
        margin: auto;
    }

    .container-folder .box-text-img-tabloid .box-text ul {
        white-space: inherit;
    }


    .box-text-pizza {
        display: flex;
        flex-direction: column;
        justify-content: center;
        width: 100%;
    }

    .box-text-img-tabloid .img-sacolas {
        width: 100%;
    }

    .img-sacolas img {
        object-fit: cover;
        width: 500px;
        height: 550px;
        margin: 0;
        padding: 0;
    }

    .bg-tapioca {
        background-image: url('../image/bg-mobile-tapioca.webp');
        background-size: cover;
        background-repeat: no-repeat;
    }

  

    .bg-pizza {
        background-image: url('../image/bg-mobile-hamb.webp');
        background-size: cover;
        background-repeat: no-repeat;
    }

    .box-text-tapioca, .box-text-pizza {
        display: flex;
        justify-content: start;
        height: 80%;
        color: #FFF !important;
        padding: 0 10px;
    }


    .box-text-tapioca h4 {
        color: var(--cor-branco) !important;
    }
}

@media (min-width: 575px) and (max-width: 991.98px) {
    /*********************************** CONFIGURAÇÃO RESPONSIVIDADE ***********************************/



    .box-text-letreiro {

        border: .5px solid var(--cor-cinza);
        border-radius: 20px;
        background-color: rgba(255, 255, 255, 0.100);
        backdrop-filter: blur(15px);
        -webkit-backdrop-filter: blur(15px);
        padding: 30px;
        text-align: center;
        width: 100%;
        left: 0 !important;
        right: 0 !important;
    }

    .box-text-letreiro p,
    span,
    h4 {
        color: var(--cor-branco) !important;
    }

    .box-text-img-folder {
        flex-direction: column;
    }


    .box-text {
        align-items: center;
        justify-content: center;
        gap: 0px;
        width: 100%;
        padding-left: 0;

    }

    .box-text-img-folder .img-folder {
        width: 100%;
    }

    .box-text-img-folder .img-folder img {
        object-fit: contain;
        width: 400px;
        height: 500px;
    }

    .img-agenda img {
        width: 400px;
        height: 300px;
    }

    .box-text-tapioca {
        display: flex;
        flex-direction: column;
        justify-content: center;
        right: 0px;
        width: 100%;

        margin: auto;
        padding: 0;
    }



    .container-folder .box-text-img-tabloid {
        display: flex;
        flex-direction: column-reverse;
    }


    .container-folder .box-text-img-tabloid .box-text {
        text-align: center !important;
        justify-content: center;
        padding: 0;
        margin: 0;
        width: 100%;
    }

    .container-folder .box-text-img-tabloid .box-text h2,
    p {


        padding: 0;
        margin: auto;
    }

    .container-folder .box-text-img-tabloid .box-text ul {
        white-space: inherit;
    }


    .box-text-pizza {
        display: flex;
        flex-direction: column;
        justify-content: center;
        width: 100%;
    }

    .box-text-img-tabloid .img-sacolas {
        width: 100%;
    }

    .img-sacolas img {
        object-fit: cover;
        width: 500px;
        height: 550px;
        margin: 0;
        padding: 0;
    }
}


@media (min-width: 992px) and (max-width: 1199.98px) {
    /*********************************** CONFIGURAÇÃO RESPONSIVIDADE ***********************************/


    .box-text-letreiro {

        border: .5px solid var(--cor-cinza);
        border-radius: 20px;
        background-color: rgba(255, 255, 255, 0.100);
        backdrop-filter: blur(15px);
        -webkit-backdrop-filter: blur(15px);
        padding: 30px;
        text-align: center;
        width: 100%;
        left: 0 !important;
        right: 0 !important;
    }


    .box-text-letreiro p,
    span,
    h4 {
        color: var(--cor-branco) !important;
    }

    .box-text-img-folder {
        flex-direction: column;
    }


    .box-text {
        align-items: center;
        justify-content: center;
        gap: 0px;
        width: 100%;
        padding-left: 0;

    }

    .box-text-img-folder .img-folder {
        width: 100%;
    }

    .box-text-img-folder .img-folder img {
        object-fit: contain;
        width: 400px;
        height: 500px;
    }

    .img-agenda img {
        width: 400px;
        height: 300px;
    }

    .box-text-tapioca {
        display: flex;
        flex-direction: column;
        justify-content: center;
        right: 0px;
        width: 100%;

        margin: auto;
        padding: 0;
    }





    .container-folder .box-text-img-tabloid {
        display: flex;
        flex-direction: column-reverse;
    }


    .container-folder .box-text-img-tabloid .box-text {
        text-align: center !important;
        justify-content: center;
        padding: 0;
        margin: 0;
        width: 100%;
    }

    .container-folder .box-text-img-tabloid .box-text h2,
    p {


        padding: 0;
        margin: auto;
    }

    .container-folder .box-text-img-tabloid .box-text ul {
        white-space: inherit;
    }


    .box-text-pizza {
        display: flex;
        flex-direction: column;
        justify-content: center;
        width: 100%;
    }

    .box-text-img-tabloid .img-sacolas {
        width: 100%;
    }

    .img-sacolas img {
        object-fit: cover;
        width: 500px;
        height: 550px;
        margin: 0;
        padding: 0;
    }
}



@media (min-width: 1281px) {
    .bg-letreiro {
        background-size: contain;
    }

    .box-text-letreiro {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        left: -55px !important;
        font-size: 11px;
        height: 50%;
    }


}


@media (min-width: 2560px) {
  


/*********************************** CONFIGURAÇÃO EMBALAGEM LETREIRO ***********************************/
.bg-letreiro {
    background-image: url('../image/bg-letreiro.webp');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 850px;
}




.box-text-letreiro {
    width: 29%;
    height: 60%;
}

.bg-tapioca {
    height: 850px;
}
.bg-pizza{
    background-size: contain;
    height: 850px;
}

.img-rodape-p10 {
    margin: 0 auto;
    display: block;
    width: 25%;
}
.img-rodape-p10 img {
    width: 100%;
    height:100%;} 
}






